Subject: Re: What's cooking in git.git (Jan 2025, #08; Tue, 28)

From: Junio C Hamano <[email-masked]>
Date: Wed, 29 Jan 2025 13:34:39 -0800

Junio C Hamano <[email-masked]> writes:

> Patrick Steinhardt <[email-masked]> writes:
>
>> On Tue, Jan 28, 2025 at 04:18:00PM -0800, Junio C Hamano wrote:
>>> * ps/ci-misc-updates (2025-01-10) 10 commits
>>> ...
>>> 
>>>  CI updates (containerization, dropping stale ones, etc.).
>>> 
>>>  Will merge to 'master'.
>>>  source: <[email-masked]>
>>
>> I'm a bit confused about the state of this topic. You say it will be
>> merged to 'master', but as far as I can see it's not even part of 'next'
>> yet.
>
> I am utterly confused---I'll figure out what happened here.

This turns out to be a simple typo where I meant to say "next" and
typed "master".  I was worried about something worse, like
accicentally removing one entry that was ready to be merged to
'master' that happened to be listed immediately after this one.

Thanks for noticing.